UX failures in mochitest-4
You can run mochitest-4 from within your objdir via:

(py)make mochitest-4

Failures are looking like this:

INFO -  ERROR TEST-UNEXPECTED-FAIL |  | width (575) should be around twice what was requested (200)
